/*     166691 : 이미지      */
.img__166691__ {max-width:100%}
.img__166691__ * {box-sizing:border-box}
.img__166691__ a {display:block;vertical-align:top}
.img__166691__ img {width:px;vertical-align:top}

/*     166692 : 공백      */
.solid_line__166692__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__166692__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__166692__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__166692__ {height:0px}
}

/*     166693 : 타이틀 텍스트      */
.title__166693__ {font-size:0}
.title__166693__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__166693__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166693__.style_top p {padding-top:10px}
.title__166693__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__166693__.style_right p {padding-right:14px}
.title__166693__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__166693__.style_bottom p {padding-bottom:12px}
.title__166693__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__166693__.style_left p {padding-left:14px}
.title__166693__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__166693__.style_circle1 p {padding-left:18px}
.title__166693__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166693__.style_circle2 p {padding-left:18px}
.title__166693__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166693__ p {font-size:16px}
	.title__166693__.style_top p:before {width:16px}
	.title__166693__.style_right p:before {height:16px}
	.title__166693__.style_bottom p:before {width:16px}
	.title__166693__.style_left p:before {height:16px}
}

/*     166694 : 장문 텍스트      */
.textarea__166694__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__166694__ p {font-size:15px}
}

/*     166695 : 타이틀 텍스트      */
.title__166695__ {font-size:0}
.title__166695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__166695__ p:before {content:'';position:absolute;background:#cd5854;font-size:0}

.title__166695__.style_top p {padding-top:10px}
.title__166695__.style_top p:before {top:0;left:0;width:40px;height:2px}

.title__166695__.style_right p {padding-right:14px}
.title__166695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__166695__.style_bottom p {padding-bottom:12px}
.title__166695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__166695__.style_left p {padding-left:14px}
.title__166695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__166695__.style_circle1 p {padding-left:18px}
.title__166695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166695__.style_circle2 p {padding-left:18px}
.title__166695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166695__ p {font-size:20px}
	.title__166695__.style_top p:before {width:40px}
	.title__166695__.style_right p:before {height:20px}
	.title__166695__.style_bottom p:before {width:20px}
	.title__166695__.style_left p:before {height:20px}
}

/*     166696 : 장문 텍스트      */
.textarea__166696__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__166696__ p {font-size:15px}
}

/*     166702 : 표 2.0      */
.table__166702__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__166702__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #cd5854;}
.table__166702__ * {box-sizing:border-box;}
.table__166702__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__166702__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__166702__ td.empty__166702__ {padding:50px 20px;}

/*     166697 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__166697__ .inline_block__166697__ {display:inline-block;vertical-align:top}
.text_wrap__166697__ .inline_block__166697__ .inner__166697__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__166697__ .inline_block__166697__ .inner__166697__ .icon__166697__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__166697__ .inline_block__166697__ .inner__166697__ .icon__166697__:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title.png");font-family:"icomoon_text_list"}
.text_wrap__166697__ .inline_block__166697__ .inner__166697__ .text__166697__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__166697__.s_size_75 .inline_block__166697__ .inner__166697__ .icon__166697__ {padding-right:.5em;font-size:.75em}
.text_wrap__166697__.s_size_100 .inline_block__166697__ .inner__166697__ .icon__166697__ {padding-right:.5em;font-size:1em}
.text_wrap__166697__.s_size_150 .inline_block__166697__ .inner__166697__ .icon__166697__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__166697__.s_size_200 .inline_block__166697__ .inner__166697__ .icon__166697__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__166697__.s_size_250 .inline_block__166697__ .inner__166697__ .icon__166697__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__166697__ .inline_block__166697__ .inner__166697__ {font-size:15px}
}

/*     166698 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__166698__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__166698__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__166698__ ul li:first-child {margin-top:0}
.text_list__166698__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__166698__ span:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title_sub.png");  vertical-align: middle;}
.text_list__166698__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__166698__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__166698__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__166698__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__166698__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__166698__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__166698__ ul li {font-size:15px}
}

/*     166699 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__166699__ .inline_block__166699__ {display:inline-block;vertical-align:top}
.text_wrap__166699__ .inline_block__166699__ .inner__166699__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__166699__ .inline_block__166699__ .inner__166699__ .icon__166699__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__166699__ .inline_block__166699__ .inner__166699__ .icon__166699__:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title.png"); font-family:"icomoon_text_list"}
.text_wrap__166699__ .inline_block__166699__ .inner__166699__ .text__166699__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__166699__.s_size_75 .inline_block__166699__ .inner__166699__ .icon__166699__ {padding-right:.5em;font-size:.75em}
.text_wrap__166699__.s_size_100 .inline_block__166699__ .inner__166699__ .icon__166699__ {padding-right:.5em;font-size:1em}
.text_wrap__166699__.s_size_150 .inline_block__166699__ .inner__166699__ .icon__166699__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__166699__.s_size_200 .inline_block__166699__ .inner__166699__ .icon__166699__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__166699__.s_size_250 .inline_block__166699__ .inner__166699__ .icon__166699__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__166699__ .inline_block__166699__ .inner__166699__ {font-size:15px}
}

/*     166700 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__166700__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__166700__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__166700__ ul li:first-child {margin-top:0}
.text_list__166700__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__166700__ span:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title_sub.png");  vertical-align: middle;}
.text_list__166700__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__166700__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__166700__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__166700__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__166700__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__166700__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__166700__ ul li {font-size:15px}
}

/*     166703 : 점선      */
.dashed_line__166703__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__166703__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__166703__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__166703__ {height:20px}
}

/*     166704 : 타이틀 텍스트      */
.title__166704__ {font-size:0}
.title__166704__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__166704__ p:before {content:'';position:absolute;background:#cd5854;font-size:0}

.title__166704__.style_top p {padding-top:10px}
.title__166704__.style_top p:before {top:0;left:0;width:40px;height:2px}

.title__166704__.style_right p {padding-right:14px}
.title__166704__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__166704__.style_bottom p {padding-bottom:12px}
.title__166704__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__166704__.style_left p {padding-left:14px}
.title__166704__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__166704__.style_circle1 p {padding-left:18px}
.title__166704__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166704__.style_circle2 p {padding-left:18px}
.title__166704__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166704__ p {font-size:20px}
	.title__166704__.style_top p:before {width:40px}
	.title__166704__.style_right p:before {height:20px}
	.title__166704__.style_bottom p:before {width:20px}
	.title__166704__.style_left p:before {height:20px}
}

/*     166705 : 장문 텍스트      */
.textarea__166705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__166705__ p {font-size:15px}
}

/*     166706 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__166706__ .inline_block__166706__ {display:inline-block;vertical-align:top}
.text_wrap__166706__ .inline_block__166706__ .inner__166706__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__166706__ .inline_block__166706__ .inner__166706__ .icon__166706__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__166706__ .inline_block__166706__ .inner__166706__ .icon__166706__:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title.png");font-family:"icomoon_text_list"}
.text_wrap__166706__ .inline_block__166706__ .inner__166706__ .text__166706__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__166706__.s_size_75 .inline_block__166706__ .inner__166706__ .icon__166706__ {padding-right:.5em;font-size:.75em}
.text_wrap__166706__.s_size_100 .inline_block__166706__ .inner__166706__ .icon__166706__ {padding-right:.5em;font-size:1em}
.text_wrap__166706__.s_size_150 .inline_block__166706__ .inner__166706__ .icon__166706__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__166706__.s_size_200 .inline_block__166706__ .inner__166706__ .icon__166706__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__166706__.s_size_250 .inline_block__166706__ .inner__166706__ .icon__166706__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__166706__ .inline_block__166706__ .inner__166706__ {font-size:15px}
}

/*     166707 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__166707__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__166707__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__166707__ ul li:first-child {margin-top:0}
.text_list__166707__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__166707__ span:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title_sub.png");  vertical-align: middle;}
.text_list__166707__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__166707__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__166707__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__166707__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__166707__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__166707__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__166707__ ul li {font-size:15px}
}

/*     166708 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__166708__ .inline_block__166708__ {display:inline-block;vertical-align:top}
.text_wrap__166708__ .inline_block__166708__ .inner__166708__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__166708__ .inline_block__166708__ .inner__166708__ .icon__166708__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__166708__ .inline_block__166708__ .inner__166708__ .icon__166708__:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title.png"); font-family:"icomoon_text_list"}
.text_wrap__166708__ .inline_block__166708__ .inner__166708__ .text__166708__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__166708__.s_size_75 .inline_block__166708__ .inner__166708__ .icon__166708__ {padding-right:.5em;font-size:.75em}
.text_wrap__166708__.s_size_100 .inline_block__166708__ .inner__166708__ .icon__166708__ {padding-right:.5em;font-size:1em}
.text_wrap__166708__.s_size_150 .inline_block__166708__ .inner__166708__ .icon__166708__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__166708__.s_size_200 .inline_block__166708__ .inner__166708__ .icon__166708__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__166708__.s_size_250 .inline_block__166708__ .inner__166708__ .icon__166708__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__166708__ .inline_block__166708__ .inner__166708__ {font-size:15px}
}

/*     166709 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__166709__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__166709__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__166709__ ul li:first-child {margin-top:0}
.text_list__166709__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__166709__ span:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title_sub.png");  vertical-align: middle;}
.text_list__166709__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__166709__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__166709__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__166709__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__166709__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__166709__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__166709__ ul li {font-size:15px}
}

/*     166710 : 한줄 텍스트      */
.text__166710__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__166710__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__166710__ p {font-size:13px}
}

